/*===== skip to main =====*/
.sktmain.visible{position: absolute;left: 0px; top: 0px;width: auto; height: auto; overflow: hidden; visibility: visible !important; z-index: 110; background-color: var(--base-1); padding: var(--xs-1); color: var(--base-5);}
.sktmain.visible .skip-to-main {color: var(--base-5); text-decoration: none; box-shadow: 0 0 0 1px inset var(--base-5); padding: var(--xs-2);}


.rte ul li {
margin-bottom: var(--xs-1);
}

/*===== Custom Override CSS Styles =====*/
.icon-pintrest:before {
  content: "\e933" !important;
}

#mm-0.mm-wrapper__blocker {opacity: 0;}


.signpost-card__content h2{margin-bottom:0px;}

.carousel-navigation .swiper-button-next:hover,
.carousel-navigation .swiper-button-prev:hover {
  color: var(--primary-2) !important;
  background-color: var(--primary-1);
}

.image-carousel__image a.image-text-quote__img-wrap:focus-visible {
  border: 4px solid var(--primary-1);
}

.contrasting-image-block__link {
  display: inline-block;
  overflow: hidden;
}

.contrasting-image-block__link img {
  transition: all .25s ease-out;
      height: 100%;
    object-fit: cover;
}

.contrasting-image-block__link:hover img {
  transform: scale(1.2);
}

@media all and (min-width:992px) {
  .contrasting-image-block__link.left {
    height: 70.2rem;
  }
  .contrasting-image-block__link.right{
    height: 52.8rem;
  }
}
.multiple-signposts .swiper-button-next::after, .multiple-signposts .swiper-button-prev::after{
  display: none;
}
.multiple-signposts .arrow-button {width: 4.8rem; height: 4.8rem;}
.multiple-signposts .swiper {position: inherit}


@media all and (max-width:1199.98px) {
.multiple-signposts .arrow-button.swiper-button-next {margin-right: -4.4rem;}
.multiple-signposts .arrow-button.swiper-button-prev {margin-left: -4.4rem;}
}


.contact-template .dropdown.company {max-width: initial;}




@media all and (max-width:767.98px) {
	.contact-template .form-check .form-check-input {margin-left:0px;}
}

.sitemap-content-wrapper ul li {list-style-type: inherit !important;}
#sitemap-MetaFields-level1, #sitemap-preview-protection-level1, #sitemap-disclaimer-level1, #sitemap-disclaimer-country-level1, #sitemap-disclaimer-denied-level1, #sitemap-Stylesheets-level1, #sitemap-Javascripts-level1, #sitemap-error-page-level1, #sitemap-robots-level1 {display: none;}

.news-story-card__image {
    min-height: 35.4rem;
    transition: transform .3s ease;
}




::-webkit-scrollbar {
    width: 16px;
}
::-webkit-scrollbar-track {
     border-radius: 60px;
}
::-webkit-scrollbar-thumb {
  background: var(--primary-1); 
    background-clip: padding-box;
  border-radius: 10px;
    border: 4px solid transparent;
}
/*
::-webkit-scrollbar-thumb:hover {
  background: var(--primary-1); 
}
*/

.related_products img{
	width:100%;
}
.image_gallery_template:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--base-4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    pointer-events: none;
}

.image_gallery_template .image_wrapper.active-image:before {
    content: "";
    background: var(--dark-25);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

